﻿/* CSS layout */

a:link       { color: #FF0000 }
a:visited    { color: #009900 }
a:active 
{
	color: rgb(0, 0, 0);
}
body         {
	font-family: Arial;
	list-style-type: font-family;
	font-size: inherit;
}

#masthead {
	position: relative;
	width: 100%;
}

#top_left {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#header {
	margin-left:200px;
}

#container {
	position: relative;
	width: 100%;
}

#left_col {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#page_content {
	margin-left: 200px;
}

#footer {
}
